
QGIS Application - Bug report #8049

group of embed layer no correctly checked at launch

2013-06-13 12:53 AM - Denis Rouzaud

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Project Loading/Saving

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16890

Description

When an embed group is loaded with all its layers visible, it is not checked.

See image. attached or here http://image.bayimg.com/4f2da46597610fefd1b60ef985b9d7eb53ac49ea.jpg

Regression.

History

#1 - 2013-06-29 11:12 AM - Salvatore Larosa

- Status changed from Open to Feedback

I can not reproduce it !

Please, could you ri-check with the latest master ?

#2 - 2013-06-30 11:11 PM - Denis Rouzaud

yes, it is fixed.

#3 - 2013-07-01 12:20 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Feedback to Closed

Files

embedgroup.png 27.4 KB 2013-06-12 Denis Rouzaud
